body {
	padding-top: 15px;
	padding-bottom: 15px;
}

.zf-green {
	color: #68b604;
}

.btn-success {
	background-color: #57a900;
	background-image: -moz-linear-gradient(top, #70d900, #57a900);
	background-image: -ms-linear-gradient(top, #70d900, #57a900);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#70d900), to(#57a900));
	background-image: -webkit-linear-gradient(top, #70d900, #57a900);
	background-image: -o-linear-gradient(top, #70d900, #57a900);
	background-image: linear-gradient(top, #70d900, #57a900);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#70d900', endColorstr='#57a900', GradientType=0);
}

.btn-success:hover,
.btn-success:active,
.btn-success.active,
.btn-success.disabled,
.btn-success[disabled] {
	background-color: #57a900;
}

.btn-success:active, .btn-success.active {
	background-color: #57a900;
}

div.container a.brand {
	background: url("../img/zf2-logo.png") no-repeat scroll 0 10px transparent;
	margin-left: 0;
	padding: 8px 20px 12px 40px;
}

.informacion-gastos-sri-texto-principal{
	color: red;
	font-weight: 700;
	font-size: 40px;
	vertical-align: middle;
	margin-top: 22px;
	letter-spacing: 5px;
}

.informacion-gastos-sri .gasto-categoria{
	color: red;
	font-weight: 700;
	background-color: #004391;
	padding: 5px;
	border: 1px solid #000000;
	letter-spacing: 3px;

}

.informacion-gastos-sri .gasto-titulo{
	color: #004391;
	text-align: center;
	padding: 5px;
	border: 1px solid #000000;
}

.informacion-gastos-sri .gasto-descripcion{
	color: red;
	text-align: justify;
	padding: 5px;
	padding-right: 15px;
	border: 1px solid #000000;
	position: relative;
}

